[f]
1=D:\Otlichnik\!BDE\BdeInst.bat
2=D:\Otlichnik\!BDE\BdeInst.dll
3=D:\Otlichnik\!BDE\regsvr32.exe
4=D:\Otlichnik\About.rt
5=D:\Otlichnik\Bases\IIKT\Base.ini
6=D:\Otlichnik\Bases\IIKT\QSet\Великий теоретик.qset
7=D:\Otlichnik\Bases\IIKT\QSet\ИИКТ 10 класс. Basic.qset
8=D:\Otlichnik\Bases\IIKT\QSet\ИИКТ 10 класс. Pascal.qset
9=D:\Otlichnik\Bases\IIKT\QSet\ИИКТ 11 класс. Basic.qset
10=D:\Otlichnik\Bases\IIKT\QSet\ИИКТ 11 класс. Pascal.qset
11=D:\Otlichnik\Bases\IIKT\QSet\ИИКТ 5 класс (Босова Л. Л.).qset
12=D:\Otlichnik\Bases\IIKT\QSet\ИИКТ 6 класс (Босова Л. Л.).qset
13=D:\Otlichnik\Bases\IIKT\QSet\ИИКТ 7 класс (Угринович Н. Д.).qset
14=D:\Otlichnik\Bases\IIKT\QSet\ИИКТ 8 класс.qset
15=D:\Otlichnik\Bases\IIKT\QSet\ИИКТ 9 класс.qset
16=D:\Otlichnik\Bases\IIKT\QSet\Компьютерный гений.qset
17=D:\Otlichnik\Bases\IIKT\Questions.DB
18=D:\Otlichnik\Bases\IIKT\Questions.PX
19=D:\Otlichnik\Bases\IIKT\Questions.VAL
20=D:\Otlichnik\Bases\IIKT\Questions.X06
21=D:\Otlichnik\Bases\IIKT\Questions.Y06
22=D:\Otlichnik\Bases\IIKT\Topics.DB
23=D:\Otlichnik\Bases\IIKT\Topics.PX
24=D:\Otlichnik\Bases\IIKT\Topics.TV
25=D:\Otlichnik\Bases\IIKT\Topics.VAL
26=D:\Otlichnik\Bases\IIKT\Topics.XG0
27=D:\Otlichnik\Bases\IIKT\Topics.YG0
28=D:\Otlichnik\Bases\Russian\Base.ini
29=D:\Otlichnik\Bases\Russian\QSet\Русский язык 5 класс.qset
30=D:\Otlichnik\Bases\Russian\QSet\Русский язык 6 класс.qset
31=D:\Otlichnik\Bases\Russian\QSet\Русский язык 7 класс.qset
32=D:\Otlichnik\Bases\Russian\Questions.DB
33=D:\Otlichnik\Bases\Russian\Questions.PX
34=D:\Otlichnik\Bases\Russian\Questions.VAL
35=D:\Otlichnik\Bases\Russian\Questions.X06
36=D:\Otlichnik\Bases\Russian\Questions.Y06
37=D:\Otlichnik\Bases\Russian\Topics.DB
38=D:\Otlichnik\Bases\Russian\Topics.PX
39=D:\Otlichnik\Bases\Russian\Topics.TV
40=D:\Otlichnik\Bases\Russian\Topics.VAL
41=D:\Otlichnik\Bases\Russian\Topics.XG0
42=D:\Otlichnik\Bases\Russian\Topics.YG0
43=D:\Otlichnik\Dialog.tx
44=D:\Otlichnik\Help\about.htm
45=D:\Otlichnik\Help\contents.files\image001.jpg
46=D:\Otlichnik\Help\contents.files\logo.gif
47=D:\Otlichnik\Help\contents.php
48=D:\Otlichnik\Help\icon_smile.gif
49=D:\Otlichnik\Help\index.htm
50=D:\Otlichnik\Help\main.files\image001.gif
51=D:\Otlichnik\Help\main.php
52=D:\Otlichnik\Help\qminfo.htm
53=D:\Otlichnik\Help\use.files\50x50.gif
54=D:\Otlichnik\Help\use.files\qchange.gif
55=D:\Otlichnik\Help\use.files\tstop.gif
56=D:\Otlichnik\Help\use.htm
57=D:\Otlichnik\Jikharev.ttf
58=D:\Otlichnik\koala_cyr.ttf
59=D:\Otlichnik\License.txt
60=D:\Otlichnik\Links.ini
61=D:\Otlichnik\Otlichnik.exe
62=D:\Otlichnik\pushkin.ttf
63=D:\Otlichnik\ReadMe.txt
64=D:\Otlichnik\Rules.rt
65=D:\Otlichnik\Sound\Background.mp3
66=D:\Otlichnik\Sound\Cheat.mp3
67=D:\Otlichnik\Sound\Correct.mp3
68=D:\Otlichnik\Sound\Incorrect.mp3
69=D:\Otlichnik\Sound\Intro.mp3
70=D:\Otlichnik\Sound\NewRound.mp3
71=D:\Otlichnik\Sound\StartGame.mp3
72=D:\Otlichnik\Sound\Win.mp3
73=D:\Otlichnik\UnzDll.dll
74=D:\Otlichnik\VerComp.ini
75=D:\Otlichnik\ZipDll.dll
76=D:\Otlichnik\Uninstall.exe
77=C:\Documents and Settings\User\Главное меню\Программы\Кто хочет стать ОТЛИЧНИКОМ\Кто хочет стать ОТЛИЧНИКОМ.lnk
78=C:\Documents and Settings\User\Главное меню\Программы\Кто хочет стать ОТЛИЧНИКОМ\Справка.lnk
79=C:\Documents and Settings\User\Рабочий стол\Кто хочет стать ОТЛИЧНИКОМ.lnk
[e]
[u]
[r1]
0=2
1=SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\Кто хочет стать ОТЛИЧНИКОМ?!
2=DisplayName
[r2]
0=2
1=SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\Кто хочет стать ОТЛИЧНИКОМ?!
2=DisplayIcon
[r3]
0=2
1=SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\Кто хочет стать ОТЛИЧНИКОМ?!
2=UninstallString
[r4]
0=2
1=SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\Кто хочет стать ОТЛИЧНИКОМ?!
2=NoModify
[r5]
0=2
1=SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\Кто хочет стать ОТЛИЧНИКОМ?!
2=NoRepair
[s]
0=Мастер установки поможет Вам удалить Otlichnik из вашего компьютера. Нажмите Удалить для начала процесса удаления.
1=Удалить
2=Удаление из:
3=Удаление Otlichnik
4=Удаление Otlichnik из вашего компьютера.
5=Завершено
6=Удаление завершено
7=Удаление Otlichnik успешно завершено.
8=Удаление файла: 
9=Подождите, пока удаляется Otlichnik
10=Удаление папки: 
11=Удаление Otlichnik успешно завершено. Нажмите Готово для выхода из программы удаления.
12=Вы действительно хотите прервать удаление Otlichnik?
13=Разрегистрация: 
14=< Назад
15=Отмена
16=Готово
17=© 2009, Волобуев С. А. 
18=D:\Otlichnik\
19=6295600
20=16777215
21=1
22=20
23=5
24=Удаление "Кто хочет стать ОТЛИЧНИКОМ?!"
25=0
26=Otlichnik
27=1
28=0
29=http://
30=Зайти на web-страницу удаления Otlichnik
31=1
32=1
33=0
34=
35=
36=
37=0
38=0
39=79
40=0
41=0
42=0
43=5
44=0
45=0
46=0
47=84
48=171
49=8
50=178
51=26
